Subject: ARRRGH!!..Rust!!

From: [email-masked] (Dave Williams)
Date: 19 Aug 93 16:26:00 GMT

-> told that gun-bluing can be a do-it-yourself project but that it
-> stinks. Does anyone have experience with this process? What exactly
-> is the coating? Does it help protect steel parts from rust?

 Blueing won't protect from rust.  Parkerize or Moly-Kote might be just
the ticket, though.  Try asking for addresses/phone #s over in rec.guns.
         
----
The Courts of Chaos (501)985-0059  Free Usenet Access